
/*
    Addon id: e7709ac2-cc0b-41b1-845d-7528015000ee
    Version: v1.7.8 (stable)
*/

if Realistic_Police.DefaultJob then 
	TEAM_CAMERAREPAIRER = DarkRP.createJob("Мастер по камерам", {
		color =  Color(252, 133, 0),
		model = {"models/player/odessa.mdl"},
		description = [[Ваша задача — ремонтировать городские камеры наблюдения.]],
		weapons = {"weapon_rpt_wrench"},
		command = "camerarepairer",
		max = 2,
		salary = 20,
		admin = 0,
		vote = false,
		hasLicense = false
	})
end 
DarkRP.createCategory{
	name = "Мастер по камерам",
	categorises = "entities",
	startExpanded = true,
	color = Color(252, 133, 0),
	canSee = function(ply) return true end,
	sortOrder = 100
}
-- a91f6942e11bb9a70ff8e3d7a0dcc737fd407c85d2d10ff95a1cfed59177e84a

DarkRP.createEntity("Камера наблюдения", {
	ent = "realistic_police_camera",
	model = "models/wasted/wasted_kobralost_camera.mdl",
	price = 500,
	max = 10,
	cmd = "realistic_police_camera",
	--allowed = TEAM_CAMERAREPAIRER,
	category = "Мастер по камерам"
})

DarkRP.createEntity("Экран наблюдения", {
	ent = "realistic_police_screen",
	model = "models/props/cs_office/tv_plasma.mdl",
	price = 500,
	max = 1,
	cmd = "realistic_police_screen",
	category = "Мастер по камерам"
})
-- d4ec95c252515613de193db925956fba07d4ff50f580a4b42b7f507f9c716945


